/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

.person, .phone, .mail {
	display:flex;
	gap: 10px;
	place-items:center;
}

.cci svg {
	fill: #fff;
}

.cci .cci-text {
	margin:0;
	padding:0;
	font-size:14px;
	line-height: 16px;
}